
# [@vue/compiler-core](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2020-11-27T00:54:27.113Z](https://img.shields.io/date/1606438467?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@ce491](https://github.com/vuejs/vue-next/tree/ce4915d8bed12f4cdb5fa8ca39bda98d0d3aabb7), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/compiler-core`) | `@knightly/vue__compiler-core`                                                                                                                  |
| ------------------------------ | ----------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.0.3*`)             | `3.0.3-knightly-master.202011270047`                                                                                                            |
| last commit                    | fix(slots): should render fallback content when slot content contains no valid nodes  (#2485)                                                   |
| sha (`master`)                 | `ce4915d8bed12f4cdb5fa8ca39bda98d0d3aabb7`                                                                                                      |
| changes                        | [compare with last release](//github.com/vuejs/vue-next/compare/v3.0.3-knightly-master.202011270047...ce4915d8bed12f4cdb5fa8ca39bda98d0d3aabb7) |
| build                          | 2020-11-27T00:54:27.113Z                                                                                                                        |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__compiler-core?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/compiler-core@npm:@knightly/vue__compiler-core@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/compiler-core": "npm:@knightly/vue__compiler-core@master"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.0.3-knightly-master.202011270047)                                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.0.3-knightly-master.202011270047)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.0.3-knightly-master.202011270047)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.0.3-knightly-master.202011270047)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.0.3-knightly-master.202011270047)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.0.3-knightly-master.202011270047)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.0.3-knightly-master.202011270047)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.0.3-knightly-master.202011270047)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.0.3-knightly-master.202011270047)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.0.3-knightly-master.202011270047) |

<br>
Knightly v0.4.7
